Image::ExifTool::FujiFilm(3p)

NAME
Image::ExifTool::FujiFilm - Read/write FujiFilm maker notes and RAF images

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret FujiFilm maker notes in EXIF information, and to read/write FujiFilm RAW (RAF) images.

AUTHOR
Copyright 2003-2009, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://park2.wakwak.com/~tsuruzoh/Computer/Digicams/exif-e.html>
<http://homepage3.nifty.com/kamisaka/makernote/makernote_fuji.htm>
<http://www.cybercom.net/~dcoffin/dcraw/>
(...plus testing with my own FinePix 2400 Zoom)

ACKNOWLEDGEMENTS
Thanks to Michael Meissner, Paul Samuelson and Jens Duttke for help decoding some FujiFilm information.

SEE ALSO
"FujiFilm Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)